



.button-webshop {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	padding: 13px 0px;
	width:100%;
	text-align:center;
	font-weight: 400;
	font-size: 17px;
	font-family: "Helvetica Neue",Helvetica,Arial;
	color: #f2f2f9 /*eredeti !important*/;
	text-transform: uppercase;
	text-shadow: rgba(0, 0, 0, 0.2) 0 -1px 0;
	text-decoration: none;
	border: 0px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px, inset rgba(255, 255, 255, 0.88) 0px 1px 3px -1px;
	background-color: #2e8ab8; /* eredeti: background-color: #4589E3 - #f58d26 - #2e8ab8/#3399cc */
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin: 20px 0;
	}
	.button-webshop:hover {
		color: #fff; /*!important;*/
		text-decoration: none;
		background-color: #3399cc; /* eredeti: background-color: #4589E3 - #ef7a15 - #2e8ab8/#3399cc */
	}
	.button-webshop:active {
		box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.29); }
	.button-webshop:visited {color: #fff;text-decoration: none;}